Commit 7288419f authored by Leo Pound Singer's avatar Leo Pound Singer
Browse files

Update changelog

parent 94c72256
......@@ -7,6 +7,9 @@ Changelog
- Make lalsuite and lscsoft-glue required dependencies.
- The Python code is now required to pass linting by
`Flake8 <http://flake8.pycqa.org/en/latest/>`_.
0.0.9 (2018-06-06)
==================
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment